﻿@model IEnumerable<OurLedProducts>
@{
    ViewBag.Title = Resources.Layout_OurLedProducts;
    Layout = "~/Views/Shared/_Layout.cshtml";
}
<div class="row">
    <div class="col-md-12">
        <div class="well well-sm col-md-12">
            @if (Thread.CurrentThread.CurrentCulture.TwoLetterISOLanguageName.ToLower() == "mk")
            {
                <div class="col-md-12">
                    <h6>
                        Почитувани,
                        Време е за осветление од најновата програма на ЛЕД 90 W, 440 диоди модел 3852, 9.000 lm.
                    </h6>
                    <ul>
                        <li>Модел и дизајн според вашите потреби</li>
                        <li>Боја на моделот</li>
                        <li>Можност за повеќестепена контрола на моќта на осветлувањето: 1/2 и 100%</li>
                        <li>Трајност и квалитет</li>
                        <li>Гаранција на производот 2 години</li>
                        <li>Најниски цени</li>
                    </ul>
                </div>
            }
            @foreach (var item in Model)
            {
                <div class='col-sm-4 col-xs-6 col-md-3 col-lg-3'>
                    <a class="thumbnail fancybox" rel="ligthbox" href="~/images/ourproducts/@item.ImageName">
                        <img class="img-responsive" alt="" src="~/images/ourproducts/@item.ImageName?width=290&height=220&quality=60&mode=stretch" />
                    </a>
                </div>
            }
        </div>
    </div>
</div>
